Subject: [MOBILE-IP] Status of compulsory tunneling via radius rfc

From: Core Scott-P18750 <[email-masked]>
Date: Wed, 19 Apr 2000 11:17:07 -0700

Can anyone tell me the status of the "Implementation of L2TP Compulsory
Tunneling via RADIUS" draft , <draft-ietf-radius-tunnel-imp-05.txt>?

I haven't seen any discussion of this nor a proposal to take it forward.

Thanks

Scott core

---

From: Glen Zorn <[email-masked]>
Date: Wed, 19 Apr 2000 18:37:33 -0700

> Tunneling via RADIUS" draft , <draft-ietf-radius-tunnel-imp-05.txt>?

Actually, the question _should_ go to the RADIUS list, but the IESG approved
the document as an Informational RFC on 2/9/2000.